body {
  background-color: rgb(228, 233, 243);
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', sans-serif;
  z-index: 1;
}

.sidebar {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 10px;
  margin: 0;
 
}

.nav{
  display: inline-flex;
}
.nav > h3{
  padding: 2px;
  margin: auto;
}

.center{
  text-align: center;
}

/* .rotateEven{
  transform: rotate(+1.5deg);
}
.rotateUneven{
  transform: rotate(-1.5deg);
} */
.rotateEven, .rotateEven {
  z-index: 10000;
}

.social-icons {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}

.icon:hover {
  opacity: 0.8;
} 

.machineIcon{
  max-width: 10%;
}


.machineCard, .Services{
  padding: 0 1%;
}

.column img {
  height: 200px;
  width: auto;
  object-fit: cover;
  display: block;
}

ul{

  display: flex;
  align-items: left;
  flex-direction: column;
}

.icon{
  height: 40px;
}

.inline{
  display: flex;

}

.bold{
  font-weight: bold;
}

.redColor{
  color: #d40606;
}

.blueColor{
  color: #010f61;
}

a:hover:not(.bookNowButtom) {
  color: #f50000;
}

a{
    text-decoration: none;
    padding: 10px;
    color: #282B58;
}

.bookNowButtom:hover {background-color: rgb(39, 39, 39);}

.bookNowButtom > a {color: inherit;}
.bookNowButtom {
    padding: 10px;
    background-color: #282B58;
    color: rgba(255, 255, 255, 0.747);
}

.languageSelect > a > img {height: 10px;}
.languageSelect {
    display: flex;
    margin: 0 15px;
}

.fit{max-width: 100%;}

/* s */

.header{
  text-align: center;
  color: white;
  font-weight: 400;
  padding: 1vh;
}


  /* Position the image container (needed to position the left and right arrows) */
.container {
  position: relative;
}
/* Hide the images by default */
.mySlides {
  display: none;
  text-align: center;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #222;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

/* FOOTER */
footer{
    text-align: center;
    background-color: #282B58;
    color: #afadad;
    font-weight: 400;
}

.footerText{
  padding: 0.5vh;
  font-size: small;
}


/* COLORS */
.grey{
  background-color: #282B58;;
}


.redText, .footerText{
  color: rgb(255, 255, 255);
  text-align: center;
}


/* @media screen and (max-width: 1100px) {
    nav ul {
        display: none;
        position: absolute;
        top: 60px;
        right: 20px;
        flex-direction: column;
        background-color: white;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
        padding: 50px;
    }

    li {padding: 10px 0px;}

    a:hover:not(.bookNowButtom > a){
        background-color: #ffffff00;
        color: #242323;
    }
}

@media screen and (min-width: 768px) {
    .logo {max-width: 25vw;}
    section {grid-template-columns: repeat(3, 1fr);}
    section > img {aspect-ratio: 0.824;}
}

@media screen and (min-width: 1200px) {
    .logo {max-width: 17vw;}
    section {grid-template-columns: repeat(5, 1fr);}
    section > img {aspect-ratio: 0.95;}
} */
